---
gitlab: Beomjune
name: Bumjun Park
job_title: Commercial Account Executive - Mid-Market
departments:
- APAC - Commercial
division: Sales
reports_to: atan7
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Commercial Account Executive - Mid-Market</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

